<?php

define('ABOVE_TITLE', 'Change status (multiple orders)');
define('HEADING_TITLE_SEARCH', 'Order no.:');
define('HEADING_TITLE_STATUS', 'Status:');
define('TABLE_HEADING_COMMENTS', 'Comment');
define('TABLE_HEADING_CUSTOMERS', 'Customer');
define('TABLE_HEADING_ORDER_TOTAL', 'Total value');
define('TABLE_HEADING_DATE_PURCHASED', 'Order date');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_QUANTITY', 'Quantity');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Item no.');
define('TABLE_HEADING_PRODUCTS', 'Item');
define('TABLE_HEADING_TAX', 'VAT');
define('TABLE_HEADING_TOTAL', 'Grand total');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Price (excl.)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Price (incl.)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Total (excl.)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Total (incl.)');
define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Customer notified');
define('TABLE_HEADING_DATE_ADDED', 'added on:');
define('ENTRY_CUSTOMER', 'Customer:');
define('ENTRY_SOLD_TO', 'Customer:');
define('ENTRY_DELIVERY_TO', 'Delivery address:');
define('ENTRY_SHIP_TO', 'Delivery address:');
define('ENTRY_SHIPPING_ADDRESS', 'Shipping address:');
define('ENTRY_BILLING_ADDRESS', 'Billing address:');
define('ENTRY_PAYMENT_METHOD', 'Payment Method:');
define('ENTRY_CREDIT_CARD_TYPE', 'Credit Card type:');
define('ENTRY_CREDIT_CARD_OWNER', 'Credit card holder:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Credit card number:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Credit card expiration date:');
define('ENTRY_SUB_TOTAL', 'Subtotal:');
define('ENTRY_TAX', 'VAT:');
define('ENTRY_SHIPPING', 'Shipping charges:');
define('ENTRY_TOTAL', 'Grand total:');
define('ENTRY_DATE_PURCHASED', 'Order date:');
define('ENTRY_STATUS', 'Status:');
define('ENTRY_DATE_LAST_UPDATED', 'Last update on:');
define('ENTRY_NOTIFY_CUSTOMER', 'Notify customers:');
define('ENTRY_NOTIFY_COMMENTS', 'Include comments:');
define('ENTRY_PRINTABLE', 'Print invoice');
define('TEXT_INFO_HEADING_DELETE_ORDER', 'Delete order');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this order?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Credit item quantity to warehouse');
define('TEXT_DATE_ORDER_CREATED', 'issued on:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'last modified:');
define('TEXT_INFO_PAYMENT_METHOD', 'Payment Method:');
define('TEXT_ALL_ORDERS', 'All orders');
define('TEXT_NO_ORDER_HISTORY', 'No order history available');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Order status change');
define('EMAIL_TEXT_ORDER_NUMBER', 'Order no.:');
define('EMAIL_TEXT_INVOICE_URL', 'This order may be viewed under:');
define('EMAIL_TEXT_DATE_ORDERED', 'Order date:');
define('EMAIL_TEXT_STATUS_UPDATE', 'The status of your order has changed.' . "\n\n" . 'New status: %s' . "\n\n" . 'If you do have questions to your order please answer on this e-mail.' . "\n\n" . 'Kind regards' . "\n");
define('EMAIL_TEXT_COMMENTS_UPDATE', 'Remarks and comments regarding your order:' . "\n\n%s\n\n"); define('ERROR_ORDER_DOES_NOT_EXIST', 'Error: This order not found!.');
define('ERROR_ORDER_DOES_NOT_EXIST', 'Error: Order doesn\'t exist!.');
define('SUCCESS_ORDER_UPDATED', 'Note: The order has been successfully updated.');
define('WARNING_ORDER_NOT_UPDATED', 'Note: No changes were made. The order was not updated.');
define('TEXT_BANK', 'Bank collection');
define('TEXT_BANK_OWNER', 'Account Holder:');
define('TEXT_BANK_NUMBER', 'Account number:');
define('TEXT_BANK_BLZ', 'Sort Code:');
define('TEXT_BANK_NAME', 'Bank:');
define('TEXT_BANK_FAX', 'Bank collection authorization will be confirmed by fax');
define('TEXT_BANK_STATUS', 'Verification status:');
define('TEXT_BANK_PRZ', 'Verification method:');
define('TEXT_BANK_ERROR_1', 'Account number does not match the sort code!');
define('TEXT_BANK_ERROR_2', 'No verification method has been defined for this account number!');
define('TEXT_BANK_ERROR_3', 'Account number can not be verified! Verification method not implemented');
define('TEXT_BANK_ERROR_4', 'Account number can not be verified for technical reasons!');
define('TEXT_BANK_ERROR_5', 'Sort code not found!');
define('TEXT_BANK_ERROR_8', 'No sort code specified!');
define('TEXT_BANK_ERROR_9', 'No account number specified!');
define('TEXT_BANK_ERRORCODE', 'Error code:');
define('STATUS_UPDATE_EMAIL', 'Your order has been updated to the following status.');
define('NEW_STATUS_EMAIL', 'New status:');
define('NEW_STATUS_ANSWER_EMAIL', 'If you have questions, please respond to this e-mail.');
define('NEW_STATUS_SUBJECT_EMAIL', 'Order update.');
define('NEW_STATUS_WHICH_COSTUMER', 'The following customer has been notified:');

define('NEW_STATUS_ORDER_NUMBER', 'Order number:');
?>

